{
  "sourceName": "MangaPub",
  "iconURL": "https://mangapub.com/static/images/default/apple-touch-icon.png",
  "version": "1.0",
  "language": "English",
  "scriptURL": "https://git.luna-app.eu/50n50/sources/raw/branch/main/mangapub/mangapub.js",
  "author": {
    "name": "50/50",
    "iconURL": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ3122kQwublLkZ6rf1fEpUP79BxZOFmH9BSA&s"
  }
}
